.module_banner_div_34036 {
margin-bottom: 0rem !important;
}

.image_module_div_34037 {
padding-top: 0rem !important;
margin-top: -1rem !important;
}

.image_module_div_34042 {
padding: 0rem !important;
margin-bottom: -2rem !important;
}

.primago-module-promo-range-container {
display: none;
}

.primago-slideshow-container {
    overflow: hidden;
    object-fit: scale-down;
    background-color: #fff !important;
    background-image: none;
    padding-left: 13px;
    padding-right: 13px;
}

body > div.primago-main-content.mt-3.d-flex.align-items-center.justify-content-center {
 margin-top: -0.5rem !important;
margin-bottom: -3rem !important;
}

#content > div.box.mb-3.content_module_div_43608 {
background-color: #F5F5F5 !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}

#content > div.box.mb-3.content_module_div_44021{
background-color: #714B99 !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}

.mb-3, .my-3 {
margin-bottom: 0rem !important;
}

.mb-2, .my-2 {
margin-bottom: 0rem !important;
}

.primago-header-container {
  background-color: #fff !important;
}

@media only screen and (max-width: 992px) {
    .primago-toplinks-bg-color {
  background-color: #fff !important;
}
}

.primago-header-bg-color {
  background-color: #fff !important;
}

#thumb-banner_mobile {
display: none;
}


#content > div.box.mb-3.content_module_div_44027{
background-color: #fff !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 2vw;
padding-bottom: 1vw;
}

.image_module_div_44113 {
  position: relative;
  z-index: 1;
}

.image_module_div_44113::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  background: #fff !important;
padding-bottom: 1vw;
  transform: translateX(-50%);
  z-index: -1;
}

#content > div.box.mb-3.content_module_div_39408 {
    padding-bottom: 1vw;
}

#content > div.box.mb-3.content_module_div_44025{
background-color: #fff!important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}

#content > div.box.mb-3.content_module_div_44022 {
background-color: #714B99 !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}


.image_module_div_44115 {
  position: relative;
  z-index: 1;
}

.image_module_div_44115::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  background: #fff !important;
padding-bottom: 1vw;
  transform: translateX(-50%);
  z-index: -1;
}


.image_module_div_44116 {
  position: relative;
  z-index: 1;
}

.image_module_div_44116::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  background: #fff !important;
padding-bottom: 1vw;
  transform: translateX(-50%);
  z-index: -1;
}

#content > div.box.mb-3.content_module_div_44027 > h2:nth-child(3) {
margin-bottom: 0 !important;
}

#content > div.box.mb-3.content_module_div_43624 {
background-color: #0e3448 !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}

.primago-page-breadcrumbs {
padding-top: 0.5vw;
padding-bottom:0.5vw;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body,html {
  font-family: "Inter", sans-serif!important;
  font-optical-sizing: auto!important;
  font-weight: <weight>!important;
  font-style: normal!important;
}

.primago-slideshow-container {
    padding-left: 6vw;
    padding-right: 6vw;
padding-top: 1vw;
padding-bottom: 1vw;
}

.image_module_div_44560 {
  position: relative;
  z-index: 1;
}

.image_module_div_44560::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  background: #fff !important;
padding-bottom: 1vw;
  transform: translateX(-50%);
  z-index: -1;
}

#content > div.box.mb-3.content_module_div_44786{
background-color: #714B99 !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}

#content > div.box.mb-3.content_module_div_44789{
background-color: #714B99 !important;
    margin-left: -7vw;
    margin-right: -7vw;
    padding-left: 7vw;
    padding-right: 7vw;
padding-top: 1vw;
    padding-bottom: 1vw;
}

.image_module_div_44784 {
  position: relative;
  z-index: 1;
}

.image_module_div_44784::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  background: #fff !important;
padding-bottom: 1vw;
  transform: translateX(-50%);
  z-index: -1;
}

.image_module_div_44787 {
  position: relative;
  z-index: 1;
}

.image_module_div_44787::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  background: #fff !important;
padding-bottom: 1vw;
  transform: translateX(-50%);
  z-index: -1;
}